.ec-hero {
  position: relative;
}

.ec-hero img {
  display: block;
}

.ec-hero .calls-to-action {
  position: absolute;
  right: 0;
  top: 80px;
}

.ec-hero .calls-to-action ul {
  list-style: none;
  background: #003865;
  line-height: 1;
  padding: 0;
  margin: 0;
}

.ec-hero .calls-to-action a {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  display: block;
  margin: 0 1.5em;
  font-size: 2rem;
  width: 180px;
  position: relative;
  display: block;
  padding: 1.5em 0;
}

.ec-hero .calls-to-action a:hover {
	color: #a9d5f9;
}




.ec-hero .calls-to-action li:not(:first-child) a {
  border-top: 2px solid #fff;
}

@media (max-width: 767px) {
  .ec-hero .calls-to-action {
    position: static
  }
  .ec-hero .calls-to-action a {
    width: auto;
  }
}